* {
	outline: none !important;
}
a {
	text-decoration: none;
	color: #fff;
   	transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
a:hover {
	text-decoration: none;
	color: #1c1c1c;
}
ul {
	padding: 0;
	list-style-type: none;
	margin: 0px;
}
:focus {
    outline: none !important;
}
section {
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1 {
    color: #FFF;
    font-family: 'termina_testmedium';
    font-size: 6.8rem;
    line-height: normal;
}
h2 {
    color: #0E0E0E;
    font-family: 'termina_testdemi';
    font-size: 4.8rem;
    line-height: 67.44px;
}
h2 strong {
    color: #FFF;
    font-weight: normal;
}
h3 {
    color: #FFF;
    font-family: 'termina_testdemi';
    font-size: 3.2rem;
    line-height: normal;
}
h4 {
    color: #FFF;
    font-family: 'Termina-Medium';
    font-size: 2.8rem;
    line-height: 30px;
}
h5 {
    color: #0E0E0E;
    font-family: 'Termina-Medium';
    font-size: 2rem;
    line-height: 36px;
    letter-spacing: 0.4px;
}
p {
    color:#FFF;
    font-family: 'termina_testregular';
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.32px;
    margin-bottom: 24px;
}
li {
    color: #FFF;
    font-family: 'termina_testregular';
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.32px;
    position: relative;
    padding-left: 40px;
    margin-bottom: 22px;
}
li::after {
    content: '';
    position: absolute;
    left: 0;
    top: -2px;
    height: 28px;
    width: 21px;
    background-size: 21px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/li-icon.svg);
}
.common-arrow {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    top: 42% !important;
}
.common-arrow:hover img {
    filter: brightness(1);
}
.common-btn {
    color: #fff;
    font-family: 'Fustat-Medium';
    font-size: 1.6rem;
    line-height: 24px;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    position: relative;
    background-color: transparent;
    border: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn em::after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(../images/btn-arrow.svg);
    height: 18px;
    width: 18px;
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center;
    font-style: normal;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn em {
    padding-right: 40px;
    font-style: normal;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn strong {
    position: relative;
    font-weight: normal;
    padding: 15px 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn strong::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    height: 1px;
    width: 100%;
    background-color: #fff;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn strong::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background-color: #fff;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover {
	color: #fff;
    /* right: 30px; */
    right: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover em::after {
    right: -15px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover strong::after {
    right: -30px;
    width: 30%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover strong::before {
    right: -30px;
    width: 30%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover em {
    padding-right: 30px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.red-btn {
    color: #B3332E;
}
.red-btn strong::after {
    background-color: #B3332E;
}
.red-btn strong::before {
    background-color: #B3332E;
}
.red-btn em::after {
    background-image: url(../images/red-btn-arrow.svg);
}
.red-btn:hover {
	color: #B3332E;
}
.common-arrow:hover img {
    border-top: 1px solid #0E0E0E;
    border-bottom: 1px solid #0E0E0E;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-arrow {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-arrow svg {
	display: none;
}
.common-arrow img {
	width: 32px;
    opacity: 0.5;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    padding: 8px 0;
}
.common-arrow:hover img {
    opacity: 1;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-bg{
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}
.sec-mark {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 1240px;
    z-index: 1;
    pointer-events: none;
}
.sec-mark::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.10);
    height: calc(100% - 45%);
    width: 3px;
}
.sec-mark::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.10);
    height: calc(100% - 45%);
    width: 3px;
}
.sec-block-mark {
    position: absolute;
    height: 100%;
    width: 100%;
    pointer-events: none;
}
.sec-block-mark::after {
    content: '';
    position: absolute;
    left: 0;
    top: 33%;
    transform: translateY(-50%);
    background-color: rgba(14, 14, 14, 0.08);
    height: 3px;
    width: 100%;
}
.sec-block-mark::before {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color:rgba(14, 14, 14, 0.08);
    height: 3px;
    width: 100%;
}
.sec-mark span {
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(25px);
    display: block;
    position: relative;
    top: 0;
    height: 100%;
    width: 200px;
    margin: 0 auto;
}
/****spotlight****/
.spotlight {
    border-radius: 100%;
    background: rgba(179, 51, 46, 0.5);
    filter: blur(180px);
    display: block;
    height: 284px;
    width: 284px;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s;
    z-index: -1;
}